#Menu6 li {
	list-style-type: none;
	display: inline;
}

#Menu6 ul {
	margin: 0px;
	padding: 0px;
}
#M6 li {
	list-style-type: none;
}

#M6 ul {
	margin: 0px;
	padding: 0px;
}
.M6divClass {
	float: right; 
	display: inline;
}
.M6allItems {
color: #231f20;
text-align: center;
font-size: 14px;
font-weight: bold;
}
.M6subMenu1 {
background-color: #A9CFDA;
text-align: center;
width: 80px;
}

.divClass table{width:100%;
}

#M6_d_1{
width:100px;
}
#M6_d_2{
width:160px;
}
#M6_d_3{
width:135px;
}
#M6_d_4{
width:145px;
}
#M6_d_5{
width:140px;
}
#M6_d_6{
width:147px;
}
